baseURL = 'https://sr2.uk/'
languageCode = 'en'
title = '499-501 Union Street (Management) Limited'
theme = 'sr2'
defaultContentLanguage = 'en'

[params.logo]
  main = 'images/logo.webp' # in assets directory
  mainAlt = '499-501 Union Street (Management) Limited'
  small = 'images/logo.webp'
  smallAlt = '499-501 Union Street (Management) Limited'

[params.header]
  buttons = [
  ]

[params.contact]
  methods = [
    {name = 'email', display = 'manager@499501.com', link = 'mailto:manager@499501.com'},
    {name = 'telephone', display = '+44 (0)1224 900 202', link = 'tel:+441224900202'},
  ]

[params.feedback]
	agreementMessage = 'I agree to the <a target="_blank" href="https://www.sr2.uk/terms/" class="">terms and conditions</a> and for my data to be handled according to the <a target="_blank" href="https://www.sr2.uk/privacy/">privacy policy</a>'
	messageSubmit = 'Send'
	messageThankYou = "Thank you for your inquiry (#%s)! We'll contact you as soon as possible."

[params]
  address = '''499 Union Street
2nd Floor
Aberdeen
AB11 6DB'''
duns = '''Entity GLN: 1200180304045'''

[languages.en.params.footer.col2]
  items = [
  ]
[languages.en.params.footer.col3]
  items = [
  ]

[params.styles]
  text_size = '17px'
  max_content_width = '1024px'
  color_primary = '#1C3A4D'
  color_primary_contrast = '#fff'
  color_secondary = '#1C3A4D'
  color_secondary_contrast = '#fff'
  color_tertiary = '#506690'
  color_tertiary_emphasis = '#1B2A4E'
  color_muted = '#869AB8'
  color_hr = '#f1f4f8'
  color_panel_background = 'rgba(255,255,255,0.9)'
  color_panel_text = '#1C3A4D'
  color_gradient_start = '#92BDD7'
  color_gradient_end = '#1C3A4D'
  color_text = "#222"
  bp_mobile = '768px'
